Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000252 [LEX] Edit Function minor always 2010-11-22 13:10 2011-02-14 11:30
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.3.002
Summary 0000252: If you edit a DN value with shortname output (no CN=...), then an LDAP Error 34 (BAD DN) occurs
Description If you edit a DN value with shortname output (no CN=...), then an LDAP Error 34 (BAD DN) occurs. This happens if the in-place-quick-editor (F2) in the attributes list is used.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-11-22 13:10 PhilippFoeckeler New Issue
2010-11-22 13:30 PhilippFoeckeler Status new => assigned
2010-11-22 13:30 PhilippFoeckeler Assigned To => PhilippFoeckeler
2011-01-09 10:46 PhilippFoeckeler Description Updated
2011-01-09 10:47 PhilippFoeckeler Target Version => 1.3.005
2011-02-14 11:30 PhilippFoeckeler Status assigned => resolved
2011-02-14 11:30 PhilippFoeckeler Fixed in Version => 1.3.005
2011-02-14 11:30 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker